# Generated automatically from Makefile.in by configure.
# Makefile.in generated automatically by automake 1.4a from Makefile.am

# Copyright (C) 1994, 1995-8, 1999 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

SHELL = /bin/sh

srcdir = .
top_srcdir = ../..
prefix = /usr/local/gnome
exec_prefix = ${prefix}

bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/lib
infodir = ${prefix}/info
mandir = ${prefix}/man
includedir = ${prefix}/include
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/gnome-applets
pkglibdir = $(libdir)/gnome-applets
pkgincludedir = $(includedir)/gnome-applets

top_builddir = ../..

ACLOCAL = aclocal -I macros
AUTOCONF = autoconf
AUTOMAKE = automake
AUTOHEADER = autoheader

INSTALL = /usr/bin/ginstall -c
INSTALL_PROGRAM = ${INSTALL}
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_FLAG =
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_alias = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
AMTAR = tar
AMTARFLAGS = o
AS = @AS@
CATALOGS =  ca.gmo cs.gmo da.gmo de.gmo el.gmo en_GB.gmo es.gmo et.gmo eu.gmo fi.gmo fr.gmo ga.gmo gl.gmo hu.gmo it.gmo ja.gmo ko.gmo nl.gmo no.gmo pl.gmo pt.gmo ru.gmo sk.gmo sv.gmo wa.gmo zh_TW.Big5.gmo
CATOBJEXT = .gmo
CC = gcc
CDROM_HOST = linux
CFLAGS = -O2 -mpentium -g -Wall -Wunused -Wmissing-prototypes -Wmissing-declarations 
CPPFLAGS =  -I/usr/local/gnome/lib/glib/include -I/usr/local/gnome/include -I/usr/X11R6/include
DATADIRNAME = share
DLLTOOL = @DLLTOOL@
ESD_CFLAGS = -I/usr/local/gnome/include
ESD_CONFIG = /usr/local/gnome/bin/esd-config
ESD_LIBS = -L/usr/local/gnome/lib -lesd -laudiofile -lm
GENCAT = 
GHTTP_LIB = -lghttp 
GMOFILES =  ca.gmo cs.gmo da.gmo de.gmo el.gmo en_GB.gmo es.gmo et.gmo eu.gmo fi.gmo fr.gmo ga.gmo gl.gmo hu.gmo it.gmo ja.gmo ko.gmo nl.gmo no.gmo pl.gmo pt.gmo ru.gmo sk.gmo sv.gmo wa.gmo zh_TW.Big5.gmo
GMSGFMT = /usr/bin/msgfmt
GNOMEGNORBA_LIBS = -rdynamic -lgnorba -lORBitCosNaming -lORBit -lIIOP -lORBitutil -lgnomeui -lart_lgpl -lgdk_imlib -lSM -lICE -lgtk -lgdk -lgmodule -lXext -lX11 -lgnome -lgnomesupport -lesd -laudiofile -lm -ldb -lglib -ldl
GNOMEUI_LIBS = -rdynamic -lgnomeui -lart_lgpl -lgdk_imlib -lSM -lICE -lgtk -lgdk -lgmodule -lXext -lX11 -lgnome -lgnomesupport -lesd -laudiofile -lm -ldb -lglib -ldl
GNOME_APPLETS_LIBS = -rdynamic -lpanel_applet -lgnorba -lORBitCosNaming -lORBit -lIIOP -lORBitutil -lgnomeui -lart_lgpl -lgdk_imlib -lSM -lICE -lgtk -lgdk -lgmodule -lXext -lX11 -lgnome -lgnomesupport -lesd -laudiofile -lm -ldb -lglib -ldl
GNOME_CAPPLET_LIBS = 
GNOME_CONFIG = /usr/local/gnome/bin/gnome-config
GNOME_INCLUDEDIR = -I/usr/local/gnome/include -DNEED_GNOMESUPPORT_H -I/usr/local/gnome/lib/gnome-libs/include -I/usr/local/gnome/lib/glib/include -I/usr/X11R6/include
GNOME_LIBDIR = -rdynamic -L/usr/local/gnome/lib -L/usr/X11R6/lib
GNOME_LIBS = -lgnome -lgnomesupport -lesd -laudiofile -lm -ldb -lglib -ldl
GNOME_XML_LIB = -L/usr/local/gnome/lib -lxml -lz
GNORBA_CFLAGS = -I/usr/local/gnome/include -DNEED_GNOMESUPPORT_H -I/usr/local/gnome/lib/gnome-libs/include -I/usr/local/gnome/lib/glib/include -I/usr/X11R6/include
GNORBA_LIBS = -rdynamic -L/usr/local/gnome/lib -L/usr/X11R6/lib -lgnorba -lORBitCosNaming -lORBit -lIIOP -lORBitutil -lgnomeui -lart_lgpl -lgdk_imlib -lSM -lICE -lgtk -lgdk -lgmodule -lXext -lX11 -lgnome -lgnomesupport -lesd -laudiofile -lm -ldb -lglib -ldl
GTKXMHTML_LIBS = -rdynamic -lgtkxmhtml -lXpm -ljpeg -lpng -lz -lSM -lICE -lgtk -lgdk -lgmodule -lglib -ldl -lXext -lX11 -lm
GTK_CFLAGS = -I/usr/local/gnome/lib/glib/include -I/usr/local/gnome/include -I/usr/X11R6/include
GTK_CONFIG = /usr/local/gnome/bin/gtk-config
GTK_LIBS = -lSM -lICE -L/usr/local/gnome/lib -L/usr/X11R6/lib -lgtk -lgdk -rdynamic -lgmodule -lglib -ldl -lXext -lX11 -lm
GT_NO = 
GT_YES = #YES#
INCLUDE_LOCALE_H = #include <locale.h>
INSTOBJEXT = .mo
INTLDEPS = 
INTLLIBS = 
INTLOBJS = 
LD = /usr/i686-pc-linux-gnu/bin/ld
LDFLAGS = 
LIBGTOP_BINARY_AGE = 
LIBGTOP_BINDIR = /usr/local/gnome/bin
LIBGTOP_CONFIG = /usr/local/gnome/bin/libgtop-config
LIBGTOP_EXTRA_LIBS = -L/usr/X11R6/lib -lXau -L/usr/local/gnome/lib -lglib
LIBGTOP_GUILE_INCS = -I/usr/local/gnome/include -I/usr/local/gnome/lib/libgtop/include -DHAVE_LIBGTOP_SMP -DHAVE_LIBGTOP_SYSINFO -I/usr/local/gnome/include -DNEED_GNOMESUPPORT_H -I/usr/local/gnome/lib/gnome-libs/include -I/usr/local/gnome/lib/glib/include -I/usr/local/gnome/lib/glib/include -I/usr/local/gnome/include -I/usr/local/include -DGLIBTOP_GUILE
LIBGTOP_GUILE_LIBS = -L/usr/local/gnome/lib -lgtop_guile -lgtop -lgtop_sysdeps -lgtop_common -L/usr/local/lib -lguile -ldl -lreadline -ltermcap -lm
LIBGTOP_GUILE_NAMES_INCS = -I/usr/local/gnome/include -I/usr/local/gnome/lib/libgtop/include -DHAVE_LIBGTOP_SMP -DHAVE_LIBGTOP_SYSINFO -I/usr/local/gnome/include -DNEED_GNOMESUPPORT_H -I/usr/local/gnome/lib/gnome-libs/include -I/usr/local/gnome/lib/glib/include -I/usr/local/gnome/lib/glib/include -I/usr/local/gnome/include -I/usr/local/include -DGLIBTOP_GUILE -DGLIBTOP_NAMES
LIBGTOP_GUILE_NAMES_LIBS = -L/usr/local/gnome/lib -lgtop_guile -lgtop -lgtop_sysdeps -lgtop_common -lgtop_guile_names -lgtop_names
LIBGTOP_INCLUDEDIR = /usr/local/gnome/include
LIBGTOP_INCS = -I/usr/local/gnome/include -I/usr/local/gnome/lib/libgtop/include -DHAVE_LIBGTOP_SMP -DHAVE_LIBGTOP_SYSINFO -I/usr/local/gnome/include -DNEED_GNOMESUPPORT_H -I/usr/local/gnome/lib/gnome-libs/include -I/usr/local/gnome/lib/glib/include -I/usr/local/gnome/lib/glib/include -I/usr/local/gnome/include
LIBGTOP_INTERFACE_AGE = 
LIBGTOP_LIBDIR = /usr/local/gnome/lib
LIBGTOP_LIBS = -L/usr/local/gnome/lib -lgtop -lgtop_sysdeps -lgtop_common
LIBGTOP_MAJOR_VERSION = 1
LIBGTOP_MICRO_VERSION = 1
LIBGTOP_MINOR_VERSION = 1
LIBGTOP_NAMES_INCS = -I/usr/local/gnome/include -I/usr/local/gnome/lib/libgtop/include -DHAVE_LIBGTOP_SMP -DHAVE_LIBGTOP_SYSINFO -I/usr/local/gnome/include -DNEED_GNOMESUPPORT_H -I/usr/local/gnome/lib/gnome-libs/include -I/usr/local/gnome/lib/glib/include -I/usr/local/gnome/lib/glib/include -I/usr/local/gnome/include -DGLIBTOP_NAMES
LIBGTOP_NAMES_LIBS = -L/usr/local/gnome/lib -lgtop -lgtop_sysdeps -lgtop_common -lgtop_names
LIBGTOP_SERVER = /usr/local/gnome/bin/libgtop_server
LIBGTOP_SERVER_VERSION = 50
LIBGTOP_VERSION = 1.1.1
LIBGTOP_VERSION_CODE = 1001001
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
MAINT = 
MAKEINFO = makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
NM = /usr/bin/nm -B
OBJDUMP = @OBJDUMP@
ORBIT_CFLAGS = -I/usr/local/gnome/lib/glib/include -I/usr/local/gnome/include
ORBIT_CONFIG = /usr/local/gnome/bin/orbit-config
ORBIT_IDL = /usr/local/gnome/bin/orbit-idl
ORBIT_LIBS = -L/usr/local/gnome/lib -lORBitCosNaming -lORBit -lIIOP -lORBitutil -lglib -lm
PACKAGE = gnome-applets
POFILES =  ca.po cs.po da.po de.po el.po en_GB.po es.po et.po eu.po fi.po fr.po ga.po gl.po hu.po it.po ja.po ko.po nl.po no.po pl.po pt.po ru.po sk.po sv.po wa.po zh_TW.Big5.po
POSUB = po
PTHREAD_LIB = -lpthread
RANLIB = ranlib
USE_INCLUDED_LIBINTL = no
USE_NLS = yes
VERSION = 1.1.0
XPM_LIBS = -lXpm
ZVT_LIBS = -rdynamic -lzvt -lutil -lSM -lICE -lgtk -lgdk -lgmodule -lglib -ldl -lXext -lX11 -lm
cflags_set = yes
cxxflags_set = @cxxflags_set@
install_sh = /mnt/mnt7/local/src/cvs/gnome/gnome-applets/install-sh
l = 

#SUBDIRS = 57chevy A bbldotg o smplst


Chevydir = $(datadir)/odometer/57chevy
Chevy_DATA = 
chevy_stuff = \
	57chevy/themedata		\
	57chevy/57chevy-small-black.png	\
	57chevy/57chevy-small-red.png


Adir = $(datadir)/odometer/A
A_DATA = 
a_stuff = \
	A/themedata	\
	A/A.png


bbldotgdir = $(datadir)/odometer/bbldotg
bbldotg_DATA = 
bbldotg_stuff = \
	bbldotg/themedata	\
	bbldotg/bbldotg.png


odir = $(datadir)/odometer/o
o_DATA = 
o_stuff = \
	o/themedata	\
	o/o-black.png	\
	o/o-red.png


smplstdir = $(datadir)/odometer/smplst
smplst_DATA = 
smplst_stuff = \
	smplst/themedata	\
	smplst/smplst.png


zodometerdir = $(datadir)/odometer
zodometer_DATA = \
	$(chevy_stuff)		\
	$(a_stuff)		\
	$(bbldotg_stuff)	\
	$(o_stuff)		\
	$(smplst_stuff)


EXTRA_DIST = $(zodometer_DATA)
subdir = odometer/themes
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = ../../config.h
CONFIG_CLEAN_FILES = 
DIST_SOURCES = 
DATA =  $(A_DATA) $(Chevy_DATA) $(bbldotg_DATA) $(o_DATA) $(smplst_DATA) \
$(zodometer_DATA)

DIST_COMMON =  $(A_DATA) $(Chevy_DATA) $(bbldotg_DATA) $(o_DATA) \
$(smplst_DATA) $(zodometer_DATA) Makefile.am Makefile.in


DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)

GZIP_ENV = --best
all: all-redirect
.SUFFIXES:
$(srcdir)/Makefile.in:  Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
	cd $(top_srcdir) && $(AUTOMAKE) --gnu odometer/themes/Makefile

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status $(BUILT_SOURCES)
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status


install-ADATA: $(A_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(Adir)
	@list='$(A_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d= ; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(INSTALL_DATA) $$d$$p $(DESTDIR)$(Adir)/$$f"; \
	  $(INSTALL_DATA) $$d$$p $(DESTDIR)$(Adir)/$$f; \
	done

uninstall-ADATA:
	@$(NORMAL_UNINSTALL)
	@list='$(A_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(Adir)/$$f"; \
	  rm -f $(DESTDIR)$(Adir)/$$f; \
	done

install-ChevyDATA: $(Chevy_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(Chevydir)
	@list='$(Chevy_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d= ; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(INSTALL_DATA) $$d$$p $(DESTDIR)$(Chevydir)/$$f"; \
	  $(INSTALL_DATA) $$d$$p $(DESTDIR)$(Chevydir)/$$f; \
	done

uninstall-ChevyDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(Chevy_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(Chevydir)/$$f"; \
	  rm -f $(DESTDIR)$(Chevydir)/$$f; \
	done

install-bbldotgDATA: $(bbldotg_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(bbldotgdir)
	@list='$(bbldotg_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d= ; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(INSTALL_DATA) $$d$$p $(DESTDIR)$(bbldotgdir)/$$f"; \
	  $(INSTALL_DATA) $$d$$p $(DESTDIR)$(bbldotgdir)/$$f; \
	done

uninstall-bbldotgDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(bbldotg_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(bbldotgdir)/$$f"; \
	  rm -f $(DESTDIR)$(bbldotgdir)/$$f; \
	done

install-oDATA: $(o_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(odir)
	@list='$(o_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d= ; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(INSTALL_DATA) $$d$$p $(DESTDIR)$(odir)/$$f"; \
	  $(INSTALL_DATA) $$d$$p $(DESTDIR)$(odir)/$$f; \
	done

uninstall-oDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(o_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(odir)/$$f"; \
	  rm -f $(DESTDIR)$(odir)/$$f; \
	done

install-smplstDATA: $(smplst_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(smplstdir)
	@list='$(smplst_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d= ; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(INSTALL_DATA) $$d$$p $(DESTDIR)$(smplstdir)/$$f"; \
	  $(INSTALL_DATA) $$d$$p $(DESTDIR)$(smplstdir)/$$f; \
	done

uninstall-smplstDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(smplst_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(smplstdir)/$$f"; \
	  rm -f $(DESTDIR)$(smplstdir)/$$f; \
	done

install-zodometerDATA: $(zodometer_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(zodometerdir)
	@list='$(zodometer_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d= ; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(INSTALL_DATA) $$d$$p $(DESTDIR)$(zodometerdir)/$$f"; \
	  $(INSTALL_DATA) $$d$$p $(DESTDIR)$(zodometerdir)/$$f; \
	done

uninstall-zodometerDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(zodometer_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(zodometerdir)/$$f"; \
	  rm -f $(DESTDIR)$(zodometerdir)/$$f; \
	done
tags: TAGS
TAGS:


distdir = $(top_builddir)/$(PACKAGE)-$(VERSION)/$(subdir)

distdir: $(DISTFILES)
	here=`cd $(top_builddir) && pwd`; \
	top_distdir=`cd $(top_distdir) && pwd`; \
	distdir=`cd $(distdir) && pwd`; \
	cd $(top_srcdir) \
	  && $(AUTOMAKE) --include-deps --build-dir=$$here --srcdir-name=$(top_srcdir) --output-dir=$$top_distdir --gnu odometer/themes/Makefile
	$(mkinstalldirs) $(distdir)/57chevy $(distdir)/A $(distdir)/bbldotg \
	   $(distdir)/o $(distdir)/smplst
	@for file in $(DISTFILES); do \
	  d=$(srcdir); \
	  if test -d $$d/$$file; then \
	    cp -pr $$d/$$file $(distdir)/$$file; \
	  else \
	    test -f $(distdir)/$$file \
	    || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
	    || cp -p $$d/$$file $(distdir)/$$file || :; \
	  fi; \
	done
info-am:
info: info-am
dvi-am:
dvi: dvi-am
check-am: all-am
check: check-am
installcheck-am:
installcheck: installcheck-am
install-exec-am:
install-exec: install-exec-am

install-data-am: install-ADATA install-ChevyDATA install-bbldotgDATA \
		install-oDATA install-smplstDATA install-zodometerDATA
install-data: install-data-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
install: install-am
uninstall-am: uninstall-ADATA uninstall-ChevyDATA uninstall-bbldotgDATA \
		uninstall-oDATA uninstall-smplstDATA \
		uninstall-zodometerDATA
uninstall: uninstall-am
all-am: Makefile $(DATA)
all-redirect: all-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_STRIP_FLAG=-s install
installdirs:
	$(mkinstalldirs)  $(DESTDIR)$(Adir) $(DESTDIR)$(Chevydir) \
		$(DESTDIR)$(bbldotgdir) $(DESTDIR)$(odir) \
		$(DESTDIR)$(smplstdir) $(DESTDIR)$(zodometerdir)


mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)
	-rm -f config.cache config.log stamp-h stamp-h[0-9]*

maintainer-clean-generic:
mostlyclean-am:  mostlyclean-generic

mostlyclean: mostlyclean-am

clean-am:  clean-generic mostlyclean-am

clean: clean-am

distclean-am:  distclean-generic clean-am
	-rm -f libtool

distclean: distclean-am

maintainer-clean-am:  maintainer-clean-generic distclean-am
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."

maintainer-clean: maintainer-clean-am

.PHONY: uninstall-ADATA install-ADATA uninstall-ChevyDATA \
install-ChevyDATA uninstall-bbldotgDATA install-bbldotgDATA \
uninstall-oDATA install-oDATA uninstall-smplstDATA install-smplstDATA \
uninstall-zodometerDATA install-zodometerDATA tags distdir info-am info \
dvi-am dvi check check-am installcheck-am installcheck install-exec-am \
install-exec install-data-am install-data install-am install \
uninstall-am uninstall all-redirect all-am all install-strip \
installdirs mostlyclean-generic distclean-generic clean-generic \
maintainer-clean-generic clean mostlyclean distclean maintainer-clean


# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
